
Installer - Feature #34943

Allow configuring cockpit with multiple origins through satellite-installer

05/19/2022 03:34 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2025892 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1051

  

Description

Associated revisions

Revision 0a61426c - 05/23/2022 02:02 PM - Eric Helms

Fixes #34943: Allow configuration of additional cockpit origins

History

#1 - 05/19/2022 03:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/1051 added

#2 - 05/23/2022 02:02 PM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#3 - 05/23/2022 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|0a61426c5806005ce71d3c8bcc058feb682efbaf.

#4 - 08/26/2022 02:21 PM - Ewoud Kohl van Wijngaarden

- Subject changed from b'Allow configuring cockpit with multiple origins through satellite-installer'

 to Allow configuring cockpit with multiple origins through satellite-installer

- Category set to Foreman modules

- Triaged changed from No to Yes
